---
updatedAt: 2025-11-11T22:44:01.000Z
agentTools:
  projectIndex: https://docs.payabl.com/llms.txt
---

# Capture

Complete an authorized payment.

The Capture request will charge the customer for the amount booked in a Pre-authorization request.\
The Capture request will send an authorization request to the authorization system, which will book the amount previously reserved by the Pre-authorization request and the customer’s credit card will then be charged.

The capture request is always done based on the total amount of the Pre-authorization request.

> 🚧
>
> The Capture request can return as a decline if pre-authorization expired.

payabl. provides an option for merchants who want to set up an auto-capture request.

## Step 1. Send request

You need to send a capture request with only payment data in it, in order to charge the cardholder.

```text Sandbox
POST https://sandbox.payabl.com/pay/backoffice/payment_capture
```

**Request example**

```
merchantid=api_test&signature=05e6670cc46456ee086ee64896c671eed4c6bda2&transactionid=6905370
```

## Step 2. Receive response

payabl. will send you a response if the capture was [successful](https://powercash21.readme.io/reference#payment-capture) or failed.\
If the capture is successful then the funds will arrive at the bank account and the balance amount will be updated.

**Response example**

```
transactionid=6905370&transid=6905370&status=0&errormessage=&errmsg=&amount=1.23&
price=1.23&currency=EUR&orderid=1234-123456789-4321
```

***

Our Technical Support team is there to help you:\
**Email**: <tech.support@payabl.com>\
Available Monday – Friday between 09:00 and 17:00 CET/CEST